[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faHidden

Hidden file.

## Declaration

Source position: filutilh.inc line 47

`const faHidden = $00000002;`

## Description

Attribute of a file, meaning the file is read-only. Used in TSearchRec and FindFirst

## See also

TSearchRec |  | Record describing a search handle or result
FindFirst |  | Start a file search and return a findhandle

The latest version of this document can be found at lazarus-ccr.sourceforge.net.